.vvBody div, .vvBody input, .vvBody textarea, .vvBody body, .vvBody font, .vvBody select {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	/*font-size: inherit;*/
	line-height: inherit;
	/*color: inherit;*/
}
#vvBody, #vv_MainContainer, #vv_MainContainer p, .vv_issue_blurb, .vv_normalfont, .vv_bold, .vv_head, .vv_instructions, .vv_hl, .vv_error {
    color: #585858;
    font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	padding: 0;
	font-weight: normal;
	line-height: normal;
	border: 0;
}
table#vv_MainContainer {
	padding: 3px;
	padding-top: 0px;
	border-spacing: 0px;
}
#vvBody {
	padding: 10px;
}
#vv_MainContainer label {
	float: none;
	display: inline;
	vertical-align: middle;
}
div.vv_issue_blurb {
	margin-bottom: 16px;
}
.vvCampaignList div.vv_normalfont, div#ctl00_pnlSpotlightIssues div.vv_normalfont {
	margin-bottom: 15px;
}
span.vv_head {
	display: block;
}
.vv_Sponsors,
#vv_MainContainer a 
{
	text-decoration: underline;
	cursor: pointer;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #0B2161;
}
.vv_Sponsors {
    text-decoration: none;
    cursor: default;
}
div.vv_InstructionBox a {
	color: #FFFFFF;
}
#vv_MainContainer.vv_hl
{
    font-weight: bold;
}
.vvBody ul, .vvBody ol {
	padding-left: 2em;
	margin: 1em; 
}
/*Recipients of message*/
#vv_MainContainer > section > section ul {
	margin: 5px 0px;
	padding-left: 30px;
	text-indent: -5px;
}
#vv_MainContainer > section > section > ul li {
	margin: 3px 0px;
	margin-left: -15px; 
}
#vv_MainContainer > section > section > p.vv_bold  {
	margin-top: -9px;
}
#vv_MainContainer input {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #585858;
}
#vv_MainContainer input[type="text"] {
	border: 1px solid #CCCCCC;
	margin-top: 2px;
	padding: 1px 0px; /*IE and iPhone are more*/
	
	/* Rounded corners */
	border-radius:4px;
	-moz-border-radius:4px;
	-webkit-border-radius: 4px;
	-o-border-radius: 4px;
	border-top-right-radius: 4px;
	border-top-left-radius: 4px;
	border-bottom-right-radius: 4px;
	border-bottom-left-radius: 4px;
}
#vv_MainContainer input[type="checkbox"] {
	margin: 2px 2px 2px 2px;
	border: none;
	position: relative;
	vertical-align: middle;
}
#vv_MainContainer select {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	border: 1px solid #CCCCCC;
	color: #585858;
	margin-top: 2px;
	/* Rounded corners */
	border-radius:4px;
	-moz-border-radius:4px;
	-webkit-border-radius: 4px;
	-o-border-radius: 4px;
	border-top-right-radius: 4px;
	border-top-left-radius: 4px;
	border-bottom-right-radius: 4px;
	border-bottom-left-radius: 4px;
}
#vv_MainContainer select[multiple="multiple"], #vv_MainContainer select[size] {
	height: auto;
	width: auto;
}
#vv_MainContainer textarea {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;	
	border: 1px solid #CCCCCC;
	color: #585858;
	margin-top: 2px;
	padding-left: 0px; padding-right: 0px; /*width like textbox*/
	/* Rounded corners */
	border-radius:4px;
	-moz-border-radius:4px;
	-webkit-border-radius: 4px;
	-o-border-radius: 4px;
	border-top-right-radius: 4px;
	border-top-left-radius: 4px;
	border-bottom-right-radius: 4px;
	border-bottom-left-radius: 4px;
}

.vvSideBySide, .vvSideBySideHeader {
    display: inline-block;
    margin-right: -0.2em;
}
.vvSideBySide {
	margin-top: 5px;
}
.vvFieldContainer {
	padding-right: 6px;
}
.vvFieldContainerLast {
	padding-right: 2px;
}
.vvFieldContainer > input[type="text"], .vvFieldContainer > select,
.vvFieldContainerLast > input[type="text"], .vvFieldContainerLast > select {
	width: 100%;
}
div.vvSideBySide div.vv_instructions {
	color: black;
	font-size: 0.8em;
}
div.vvSideBySide div.vv_instructions:before {
	content: "(";
}
div.vvSideBySide div.vv_instructions:after {
	content: ")";
}
.vv_instructions {
	font-size: 14px;
    padding : 2px 2px;
	margin: 5px 0px;
}

.vv_Login_Instructions 
{
	COLOR: #ffffff;
	FONT-WEIGHT: 900;
}
.vv_Login_Instructions2 
{
    font-family: Verdana, Arial, Helvetica, sans-serif !IMPORTANT;
}
/***** SECTION HEADING *****/
#vv_MainContainer .vv_InstructionBox {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	border: 1px;
	border-color: black;
	font-weight: bold;
	height: 30px;
	line-height: 30px;
	width: auto;
	display: block;
	margin: 0px -8px;
	margin-bottom: 15px;
	
	
	/*padding: 0px 8px;*/
	padding-left: 10px;
	
	text-align: left;
	box-shadow: 3px 3px 3px #888888;
	/*Rounded corners*/
	border-radius:6px;
	-moz-border-radius:6px;
	-webkit-border-radius: 6px;
	-o-border-radius: 6px;
	border-top-right-radius: 6px;
	border-top-left-radius: 6px;
	border-bottom-right-radius: 6px;
	border-bottom-left-radius: 6px;
	text-transform: lowercase;
	text-transform: capitalize;
}
.vv_InstructionBox {
	background-color: #585858;
	color: #EEEEEE;
}
#ctl00_tdSideColumn .vv_InstructionBox {
	margin: 0px;
}
.vv_required
{
	color: #CC3333;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
}
.vv_bold
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
    font-weight: bold !IMPORTANT;
}
.vv_header
{
    FONT-WEIGHT: bold;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
#vv_MainContainer > section {
	padding: 3px;
	padding-top: 0px;
}
.vv_page_header
{
    FONT-WEIGHT: bold;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
#vv_MainContainer > section > header a,
#vv_MainContainer div.vv_InstructionBox a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: inherit;
	font-size: 11px;
	padding-right: 10px;
	line-height: 30px;
	/*float: right;*/
	/*font-weight: bold;*/
}
#vv_MainContainer > section > header > a {
	float: right;
}

.vvNavigation {
    margin-top: 15px;
	position: relative;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
}
.vvNavigation > li  {
    list-style: none;
    /*width: 50%;*/
	/*position: relative;*/
	margin-left: auto;
	margin-right: auto;
    text-align: center;
	margin: 0px 15px;
	display: inline;
	/*padding: 15px 20px 0px 0px;*/

}
/********** BUTTONS **********/
#vv_MainContainer INPUT.vv_button, #vv_MainContainer .vvNavigation a {
    border-radius:6px;
	-moz-border-radius:6px;
	-webkit-border-radius: 6px;
	-o-border-radius: 6px;
	border-top-right-radius: 6px;
	border-top-left-radius: 6px;
	border-bottom-right-radius: 6px;
	border-bottom-left-radius: 6px;
	background: #777777;
    box-shadow: 3px 3px 3px #BBBBBB;
	padding: 8px 10px;
	margin: 10px 0px;
    color: White;
	display: inline-block;
	width: auto;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	min-width: 110px;
}
.vvNavigation a:active {
    border: 1px inset;
}
.vvNavigation > #processingImage {
    height: 32px;
    margin-top: -4px;
    /*margin-top: -28px;*/
    position: absolute;
    left: 45%;
}
#vv_MainContainer > section > section,
#vv_MainContainer > section > form > section {
    margin: 10px 0px;
    padding: 8px 8px 0px 8px;
}

/***** SUB-SECTION HEADING *****/
.vv_IssueCategoryHeading, span.vv_head, div.vv_head {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	background-color: #E2E2E2;
	color: #585858;
    font-weight:bold;
    width: auto;
	margin: -5px -5px 5px -5px;
    padding: 5px 10px;
	height: auto;
	z-index: auto;
    /*Rounded corners*/
    border-radius: 6px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	-o-border-radius: 6px;
	border-top-right-radius: 6px;
	border-top-left-radius: 6px;
	border-bottom-right-radius: 6px;
	border-bottom-left-radius: 6px;
}

#vv_MainContainer > section > section > div,
#vv_MainContainer > section > form > section > div {
	margin-bottom: 2px;
	margin-top: 2px;
}

.vvCampaignList, div#ctl00_pnlSpotlightIssues {
	/*background-color: #F2F2F2;*/
	border-color: #E2E2E2;
	
	/* round corners */
	border-radius: 6px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	-o-border-radius: 6px;
	border-top-right-radius: 6px;
	border-top-left-radius: 6px;
	border-bottom-right-radius: 6px;
	border-bottom-left-radius: 6px;
	
	border-style: solid;
	border-width: 1px;
	/*box-shadow: 2px 2px 2px #888888;*/
	margin-bottom: 15px;
	padding: 4px;
}
.vvCampaignList .vv_head, .vvCampaignList .vv_IssueCategoryHeading, div#ctl00_pnlSpotlightIssues .vv_IssueCategoryHeading {
	border-bottom-right-radius: 0px;
	border-bottom-left-radius: 0px;
}
div#ctl00_pnlSpotlightIssues
{
	background-color: #F3E2A9;
	box-shadow: 2px 2px 2px #888888;
}
.vvFieldset > div {
    margin-bottom: 2px;
    margin-top: 2px;
}
.vvFieldset {
	background-color: #F2F2F2;
	border: 1px;
	border-color: #E2E2E2;
	padding: 20px;
	/* round corners */
	border-radius: 6px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	-o-border-radius: 6px;
	border-top-right-radius: 6px;
	border-top-left-radius: 6px;
	border-bottom-right-radius: 6px;
	border-bottom-left-radius: 6px;
	/* shadow */
	box-shadow: 0px 0px 10px 2px #888;
	-moz-box-shadow: 0px 0px 10px 2px #888;
	-webkit-box-shadow: 0px 0px 10px 2px #888;
}
.vvShadow{
	/* shadow */
	box-shadow: 0px 0px 10px 2px #888;
	-moz-box-shadow: 0px 0px 10px 2px #888;
	-webkit-box-shadow: 0px 0px 10px 2px #888;
}
.vv_LoginBorder {
	margin-bottom: 10px;
}
.forwardGivenNames {
	width: 97%;
}
.forwardSurname {
	width: 99%;
}
.forwardEmail {
	width: 99%;
}
.forwardSubject {
	width: 99%;
}
.forwardFriendEmails {
	width: 100%;
}
.forwardMessage {
	overflow: auto; 
	border: 1px solid #CCCCCC;
	margin-top: 2px;
}
.vv_error {
	font-size: 12px;
	color: red;
}
/* non-mobile analogies */
#vv_MainContainer .vv_bold, #vv_MainContainer .vv_required {
    font-size: 11px;
    font-weight: bold;
}
#vv_MainContainer > section label > aside {
    color: #585858;
    display: inline;
    font-weight: normal;
}
#vv_MainContainer > section > section > div > aside {
	font-size: 12px;
	display: inline;
	color: red;
}
div.vv_bold > span.vv_required {
	display: block;
	font-size: 12px;
	font-weight: normal;
}
div.validation-summary-errors > ul li {
	margin-left: -15px;
	font-size: 12px;
	color: red;
}
div.vv_instructions {
	margin: 0px;
	padding: 0px;
}

/***********************************SURVEY STYLES *************************************/

.SurveyQuestion, .SurveyAnswer, .SurveyAnswerDropDownList, .SurveyAnswerCheckBoxList, .SurveyAnswerRadioButtonList, 
	.QuestionHeading, .SurveyDesc, .SurveyTitle, .VV_ErrorMessage, .vv_messagefont
{
	color: #585858;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    padding: 0;
	font-weight: normal;
}
.SurveyGradeHeading
{
	color: #585858;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    padding: 4px 0px;
	font-weight: normal;
	font-size: 11px;
	text-align: center;
}
.SurveyGradeAnswerItem
{
	color: #585858;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    padding: 0;
	font-weight: normal;
	font-size: 12px;
	background-color: whitesmoke;
}
.SurveyGradeAnswerAlternatingItem
{
	color: #585858;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    padding: 0;
	font-weight: normal;
	font-size: 12px;	
}
.SurveyGradeCellText
{
	text-align: left;
    padding: 4px 0px 4px 4px;
}
.SurveyGradeCellElement
{
	text-align: center;
    padding: 4px 0px;
}
.SurveyAnswerDropDownList
{
	text-align:left;
	width:100%;
}
.SurveyAnswerCheckBoxList
{
	width:100%;
}
.SurveyAnswerRadioButtonList
{
	width:100%;
}
.SurveyGradeHeading
{
	font-weight:bold;	
}
.QuestionHeading
{
	font-weight: bold;
}
.QuestionHeadingExplanation
{
	font-weight: bold;
}
.QuestionText
{
	/*font-weight: bold;*/
}
.SurveyTitle
{
	font-weight: bold;	
}
.VV_ErrorMessage
{
	color: Red;
}
HR.vv_black
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 5pt;
    COLOR: black
}

/******************************** END SURVEY STYLES ***********************************/

/*Used by datagrid*/
.dgMain
{
	Border-Color: Gainsboro;
	border-style:solid;
	border-width:1px;
	background-color:White;
	width:100%;
}

.dgItem td, .dgHeader td, .dgHeader th, .dgAlternatingItem td, .dgSelectedItem td, .dgFooter td
{
	padding:5px 10px 5px 10px;
}

/*Used by datagrid header*/
.dgHeader
{
	font-weight: bold;
   	color: #585858;
	background-color: #DDDDDD;
	font-size: 10pt;
	font-family: verdana, Arial, Helvetica, sans-serif;
	margin-left: 10px;
}

/*Used by datagrid item*/
.dgItem
{
	background-color: #F2F2F2;
	color: #585858;
	font-size: 9pt;
	font-family: verdana, Arial, Helvetica, sans-serif;
	margin-left: 10px;
}
.dgHeader a, .dgItem a, .dgAlternatingItem a {
	text-decoration: none !important;
}

/*Used by datagrid AlternatingItemStyle*/
.dgAlternatingItem
{
	color: #585858;
	background-color: #ffffff;
	font-size: 9pt;
	font-family: verdana, Arial, Helvetica, sans-serif;
	margin-left: 10px;
}

/*****  BEGIN - jQuery Modal Dialogs/Windows  *****/

#vvModalDialogWindow iframe {
	border: 0;
}
.ui-widget-overlay 
{
    background: none !important;
    background-color: #585858 !important;
    opacity: 0.9 !important;
}
.ui-widget {
	font-size: 100%;
}
.ui-dialog {
    padding: 0px;
}
.ui-dialog-titlebar {
    margin: -3px;
	height: 30px;
	line-height: 30px;
	font-size: 14px;
	
}

/*
.vvDialog {
    padding: 0px;
    border: 0px;
}
.vvDialogHeader {
    background-image:none;
}
.vvDialogCloseButton {
    font-weight: bold;
    cursor:pointer;
    float: right;
    border: 0px !important;
    min-width: 0px !important;
    width: 100% !important;
    padding: 0px !important;
    background: none !important;
    background-color: transparent !important;
    box-shadow: none !important;
}
*/
/*****  END - jQuery Modal Dialogs/Windows  *****/